/* MAIN */

html {overflow-y: scroll;}

body {
    background-image: url('../images/bodybackground.png');
    margin: 0.5% 0 0.5% 0;
    padding: 0;   
    font-size: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%; 
    color: #000; 
    font-family: "Comic Sans MS", Arial, helvetica, sans-serif;
}
.wrapper {
          background-color: #eee;
          box-shadow: 4px 4px 4px rgba(0,0,0,0.2);
          -webkit-box-shadow: 4px 4px 4px rgba(0,0,0,0.2);
          -moz-box-shadow: 4px 4px 4px rgba(0,0,0,0.2);
          width: 96%;
          max-width: 1050px;
          margin: 0 auto;
          padding: 0;
}

article.aside {
       background-color: #ddd; 
       overflow: hidden;
       margin: 0;
			 border-top: 0;
}
section {
	   width: 50%;
	  float: left;
	  text-align: center;
}
#footer {
       width: 100%;
       background-color: #32cd32;
       margin: 0;
       padding: 0;
}

/* UNORDERED LISTS */

.sitemap ul {
	list-style-type: none; 
	padding-left: 4%;
}

.sitemap ul li {
	margin: 0 3% 0 0; 
	font-size: 1em;
}

/* COLUMN SETUP */
.col {
    display: inline-block;
    float: left;
    margin: 0;
    padding: 0;
}
.col:first-child {margin-left: 0;}

/* CLEARFIX */
.clearfix:before,
.clearfix:after {
            content:"";
            display: table;
}
.clearfix:after {clear: both;}
.clearfix {zoom: 1; /* FOR IE 6/7 */}

/* GRID OF TWO */
.span_2_of_2_nav {width: 100%;} /* NAV */
.span_2_of_2_head {width: 100%;} /* HEADER */
.span_2_of_2_smallnav {width: 100%;} /* SMALLNAV */
.span_1_of_2_main {width: 77%;} /* MAIN */
.span_1_of_2_aside {width: 22.75%;} /* ASIDE */
.span_2_of_2_foot {width: 100%;} /* FOOTER */
.span_2_of_2_noside {width: 100%;} /* MAINNOSIDE */

/* STYLES FOR SCREENS BELOW 700 PIXELS */
@media only screen and (max-width: 700px) {

.span_1_of_2_main {width: 75%;}
.span_1_of_2_aside {width: 24.75%;}
}

/* STYLES FOR SCREENS BELOW 600 PIXELS */
@media only screen and (max-width: 600px) {
.col {margin: 1.5% 0 0 0;}
.span_1_of_2_main, .span_1_of_2_aside, .span_1_of_2_films, .wrapper, section {width: 100%;}
article.aside {border-top: 1px solid #c0c0c0;}
}

/* MAIN NAV */
nav {
	height: 32px;
	width: 100%;
	background: #32cd32;
	font-weight: 500;
	position: relative;
	border-bottom: 2px solid #283744;
}
nav ul {
	padding: 0;
	margin: 0 auto;
}
nav li {
    list-style-type: none;
	float: left;
	text-align: center;
	border-right: 1px solid #576979;
	box-sizing: border-box;
	-webkir-box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 12.5%;
	width: calc(100% / 8);
}
nav a {
	color: #fff;
	display: inline-block;
	text-decoration: none;
	line-height: 32px;
	text-shadow: 1px 2px 1px rgba(0,0,0,0.8);
}

nav li:last-child a {border-right: none;}

nav a:hover, nav a:active {
                         color: orange;
                       	 background-color: none;
}
nav a#pull {
	display: none;
}
/*Styles for screen 850px and lower*/
@media screen and (max-width: 850px) {
	nav { 
  		height: auto;
  	}
  	nav ul {
  		width: 100%;
  		display: block;
  		height: auto;
  	}
  	nav li {
  		width: 25%;
  		float: left;
  		position: relative;		
	}
  	nav a {
	  	text-align: left;
	  	width: 100%;
	  	text-indent: 5px;
	  	border-bottom: 1px solid #576979;
		border-right: 1px solid #576979;
  	}
}


/*Styles for screen 780px and lower*/
@media screen and (max-width: 780px) {
	nav {
		border-bottom: 0;
	}
	nav ul {
		display: none;
		height: auto;
	}
	nav li {
  		width: 100%;
  		float: left;
  		position: relative;		
	}

	nav a#pull {
		display: block;
		background-color: #32cd32;
		width: 100%;
		position: relative;
	}
	nav a#pull:after {
		content:"";
		background: url('../images/nav-icon.png') no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 5px;
		top: 6px;
  	}
}

/* GALLERY THUMBS */

.photos {display: inline-block;}

.photos ul {list-style: none;}

.photos ul li {display: inline;}

.photos ul li a {
  display: block;
  float: left;
  margin: 0 0 2% 3%;
  padding: 0;
}

.stars-gallery {
  display: block;
  margin: 10px 0;
  padding: 0 0 0 5%;
}

.stars-gallery a:hover {
  text-decoration: none;
}

/*Styles for screen 65.625em (1050px) and lower*/
@media screen and (max-width: 65.625em) {
	.stars-gallery {padding: 0; margin-left: 2%;}
}

/*Styles for screen 63.5em (1016px) and lower*/
@media screen and (max-width: 63.5em) {
	.stars-gallery {padding: 0; margin-left: 9%;}
}

/*Styles for screen 54.6875em (875px) and lower*/
@media screen and (max-width: 54.6875em) {
	.stars-gallery {padding: 0; margin-left: 2%;}
}

/*Styles for screen 50.875em (814px) and lower*/
@media screen and (max-width: 50.875em) {
	.stars-gallery {padding: 0; margin-left: 10%;}
}

/*Styles for screen 41.5625em (665px) and lower*/
@media screen and (max-width: 41.5625em) {
	.stars-gallery {padding: 0; margin-left: 1%;}
}

/*Styles for screen 36.25em (580px) and lower*/
@media screen and (max-width: 36.25em) {
	.stars-gallery {padding: 0; margin-left: 15%;}
}

/*Styles for screen 28.1875em (451px) and lower*/
@media screen and (max-width: 28.1875em) {
	.stars-gallery {padding: 0; margin-left: 5%;}
}

/*Styles for screen 25.1875em (403px) and lower*/
@media screen and (max-width: 25.1875em) {
	.stars-gallery {padding: 0; margin-left: 22%;}
}

/* SHOW/HIDE FUNCTIONALITY */
.more {display: none;}

/* FOOTERNAV */
.footernav ul {
           list-style-type: none; 
           display: inline-block;
           vertical-align: top;
           padding: 0;
           margin: 0;
}

 .footernav ul li  {display: inline-block;}

  .footernav ul li a {
               color: #fff;
               font-size: 0.9em;
               font-weight: bold;
							 line-height: 1.2em;
               text-decoration: none;
               margin-left: 10px;
							 padding: 0;
}

   .footernav ul li a:hover {color: #995500;}
	 
	  .footernav ul li a.current {
                 text-decoration: underline; 
                 color: orange;
}

/*Styles for screen 31.25em (500px) and lower*/
@media screen and (max-width: 31.25em) {
			.footernav ul li a {
									font-size: 0.8em;
									margin-left: 5px;
		}
}

/*Styles for screen 25em (400px) and lower*/
@media screen and (max-width: 25em) {
	.footernav ul li a {font-size: 0.7em;}
}



/* LINKS */

.smallnav {
		 background: #000;         
         text-align: right;
         margin: 0;
         padding: 0 0 2px 0;
}
a {
 font-size:1.1em;
 text-decoration:underline; 
 border:0;
}
a.redirect {
       color:orange;
       font-weight: 500;
       font-size:1.1em;
       text-decoration: underline;
       text-shadow: 1px 1px 0px #424242;
}

a.sidenav {
         color: #fff;
         text-decoration: underline; 
         margin: 0 0.5% 0 2%; 
         padding: 0;
         text-shadow: none;
         font-weight: bold;
         font-size: 1.1em;
}
a.sidenav:hover{color: orange;}

a:hover{color: #32cd32;}
				 
/*Styles for screen 486px and lower*/
@media screen and (max-width: 486px) {
a.sidenav {
	font-size: 1em;
	margin: 0 1% 0 2%; 
 }
 
a {font-size: 1em;}
}

.face-book {
	float: left;
	margin: 0 0 0 2%;
}